Subject: Re: [homenet] Status of Homenet implementations & Homewrt.org

From: Rich Brown <[email-masked]>
Date: Wed, 4 Oct 2017 14:14:48 -0400

[ Due to a misconfiguration, the Homewrt.org site got several hundred bogus accounts when I opened up registration to the world. Although I do not believe that any changes to the site were lost, I encourage everyone to a) review the site, and b) make updates on pages where warranted, especially on topics #1 and #2 below. Thanks! -Rich ]

> On Sep 28, 2017, at 3:35 PM, Rich Brown <[email-masked]> wrote:
> 
> With the transition of 'home.arpa' to Proposed Standard, this might be a good time to review the state of Homenet wrt its use by people outside this list. 
> 
> My interest is that I did some work on the homewrt.org web site back in December. As the person who "touched it last", I feel somewhat responsible for its truth. But I haven't followed the discussions on this list closely (blame my other projects!), so I don't know whether the descriptions on the site match the current implementations. 
> 
> My questions fall in two parts:
> 
> 1) Homenet/hncp implementations: 
> 
> - What implementations are available? 
> - Are they being tested and/or updated?
> - Are they usable by "outsiders" - that is, with simple installs on common platforms?
> 
> 2) www.homewrt.org site: 
> 
> - Is the Technical Overview page still correct? http://homewrt.org/about/overview
> - Are the various setup instructions still correct? http://homewrt.org/installation/start
> - Are there other pages on the site that need updates?
> 
> The Homewrt.org wiki can be edited by anyone who's a member (and it's trivial to join). I encourage everyone here to review the site and update it where needed. 
> 
> Thanks, and best regards,
> 
> Rich